Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003445TestLinkEvent viewerpublic2010-05-07 23:462010-07-02 18:36
Reporteramitkhullar 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003445: Ability to delete events from selected class from event logs
DescriptionThere should be a button to delete specific events from event logs like Warnings , Errors , etc
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0009959)
fman (administrator)
2010-05-08 01:48

specific events are a different thing, what you are requesting is deleting by class or type
(0010517)
fman (administrator)
2010-07-02 18:36

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-07 23:46 amitkhullar New Issue
2010-05-08 01:48 fman Note Added: 0009959
2010-05-08 22:48 fman Summary Ability to delete specific events from event logs => Ability to delete events from selected class from event logs
2010-05-09 00:40 fman Status new => resolved
2010-05-09 00:40 fman Fixed in Version => 1.9 Beta 5
2010-05-09 00:40 fman Resolution open => fixed
2010-05-09 00:40 fman Assigned To => fman
2010-07-02 18:36 fman Note Added: 0010517
2010-07-02 18:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker